/***************************************
* STORED stp_AL_updateCurrVal
*
* update linea: valore corrente attuale (es AL)
*
* Steamware, S.E.L.
* mod: 2014.02.10
*
************************************/
CREATE PROCEDURE [dbo].[stp_AL_updateCurrVal]
(
	@CodLinea		NVARCHAR(5),
	@CurrVal		NVARCHAR(50)
)
AS

UPDATE	AnagLinee
SET		CurrVal			= @CurrVal,
		dtAccess		= GETDATE()
WHERE	CodLinea		= @CodLinea

RETURN